
.navbar {
    background: #357dc0;
    border: #357dc0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 0px;
}

.white {
    color: white !important;
    font-weight: 600 !important;
}

.vcenter {
    height: 50px;
    line-height: 50px;
    text-align: right;
    padding-right: 50px;
    margin-top: 9px;
}

.si {
    margin-left: 10px;
}

.si-fb {
    color: #3b5a9a;
}

.si-twitter {
    color: #1185b4;
}

.si-gplus {
    color: #c83d2d;
}

#bg {
    min-height: 500px;
}

.white-bg {
    background: white;
}

#background-carousel {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.carousel,
.carousel-inner {
    width: 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
}

.item {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    z-index: 0;
}

#content-wrapper {
    position: absolute;
    z-index: 1 !important;
    min-width: 100%;
    min-height: 100%;
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb
*/

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-caption {
    width: 50%;
    text-align: left;
    left: 0;
    margin-bottom: 2em;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.banner-text {
    background: #357dc0;
    color: white;
    margin-top: 25%;
    margin-left: 50%;
    padding: 10px;
}

.whats-new {
    background: #0b3a3f;
}

h2.whats-new-title {
    font-size: 2.7em;
    color: #1cb7c5;
    margin-bottom: 0.2em;
    margin-top: 0.2em;
}

.whats-new-subtitle {
    font-size: 1em;
    color: #1cb7c5;
    margin-top: 0;
}

.whats-new-text {
    font-size: 1.1em;
    color: white;
}

.whats-new-link {
    font-size: 1.1em;
    text-transform: uppercase;
    color: #1cb7c5;
}

.event-calendar {
    background: #def1f7;
}

h2.event-calendar-title {
    font-size: 2.5em;
    color: #0055a5;
    padding: 10px;
}

.submit-event {
    margin-top: 10px;
}

a.submit-event {
    color: red;
}

.tweets {
    background: white;
}

.living.dropdown-toggle:active, .living.open .dropdown-toggle {
    background: #1eb5c4 !important;
    color: #fff !important;
}

.experience.dropdown-toggle:active, .experience.open .dropdown-toggle {
    background: #ee3026 !important;
    color: #fff !important;
}

.business.dropdown-toggle:active, .business.open .dropdown-toggle {
    background: #008c86 !important;
    color: #fff !important;
}

.inside.dropdown-toggle:active, .inside.open .dropdown-toggle {
    background: #553996 !important;
    color: #fff !important;
}

.quick.dropdown-toggle:active, .quick.open .dropdown-toggle {
    background: #000000 !important;
    color: #fff !important;
}

.living-menu {
    background: #1eb5c4;
}

.living-menu a {
    color: white;
}

.living-menu a:hover {
    color: red;
}

.experience-menu {
    background: #ee3026;
}

.business-menu {
    background: #008c86;
    min-width: 700px;
}

.inside-menu {
    background: #553996;
}

.inside-menu a {
    color: white;
}

.inside-menu a:hover {
    color: red;
}

.business-menu a {
    color: white;
}

.business-menu a:hover {
    color: red;
}

.quick-menu {
    background: #000000;
}

.quick-menu a {
    color: white;
}

.quick-menu strong {
    color: white;
}

.quick-menu a:hover {
    color: red;
}

.experience-menu a {
    color: white;
}

.experience-menu strong {
    color: white;
}

.experience-menu a:hover {
    color: blue;
}

/* youtube */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* cal */
.date-label {
    color: #179fab;
    font-size: 2em;
    font-weight: bold;
}

.date-row {
    margin-bottom: 5px;
}

.date-title {
    font-size: 1.5em;
    color: black;
}

.date-text {
    font-size: 1em;
}

/* accordion */

ul.accordion {
    list-style: none;
    position: relative;
    right: 20%;
    top: 0px;
    font-size: 16px;
    font-style: italic;
    line-height: 1.5em;
}

ul.accordion li {
    float: right;
    width: 175px;
    height: 250px;
    display: block;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

ul.accordion li.bg1 {
    background: #543996;
}

ul.accordion li.bg2 {
    background: #ef3026;
}

ul.accordion li.bg3 {
    background: #008c86;
}

ul.accordion li.bg4 {
    background: #1eb6c4;
}

ul.accordion li.bleft {
    border-left: 2px solid #fff;
}

ul.accordion li .heading {
    padding: 10px;
    margin-top: 60px;
    opacity: 0.9;
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 14px;
    color: white;
    text-align: center;
}

ul.accordion li .description {
    position: absolute;
    width: 480px;
    height: 220px;
    bottom: 0px;
    left: 0px;
    display: none;
}

ul.accordion li .description h2 {
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 2em;
    color: white;
    text-align: left;
    margin: 0px 0px 15px 20px;
}

ul.accordion li .description p {
    line-height: 14px;
    margin: 10px 22px;
    /*font-size: 12px;*/
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    line-height: 1.6em;
    color: white;
    max-width: 40%;
    /*overflow: scroll;*/
}

ul.accordion li .description a {
    position: absolute;
    bottom: 5px;
    left: 20px;
    text-transform: uppercase;
    font-style: normal;
    font-size: 11px;
    text-decoration: none;
    color: #888;
}

ul.accordion li .description a:hover {
    color: #333;
    text-decoration: underline;
}

ul.accordion li .bgDescription {
    height: 340px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    display: none;
}

.tweet {
    border-left: none;
}

@media (max-width: 1440px) {
    .accordion {
        margin-right: -100px;
    }
}

.menu-logo {
    width: 250px;
    padding: 5px;
    padding-left: 28px;
    float: left
}

.video-text {
    font-size: 0.8em;
    padding: 10px;
}

#page-title h1 {
    color: white;
    margin-bottom: 0;
    padding-left: 0.5em;
}

@media (min-width: 1900px) {
    .menu-logo {
        width: 350px;
        padding: 5px;
        padding-left: 28px;
        float: left
    }

    .top-bar {
        min-height: 110px;
    }

    .video-text {
        font-size: 1.2em;
        padding: 10px;
    }
}

/* hack for scroll bar horiz */
body { overflow-x: hidden;}
